/*------------ footer-editor ------------*/
.flex_list{
    margin: 0;
    padding: 0;
    list-style: none;
}
.flex_list li+li {
    margin: 7px 0 0;
}
.flex_list + .flex_list{
    margin-left: 30px;
}
@media screen and (max-width: 1000px) {
    .flex_list {
        text-align: center;
    }
    .flex_list li+li {
        margin: 5px 0 0;
    }
    .flex_list + .flex_list{
        margin: 5px auto 0;
    }
}
/*------------ /footer-editor ------------*/
/*------------ edit_page ------------*/
.edit_page{
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}
.ab-t{
    font-family: 'Jost', sans-serif;
    font-size: 150px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    margin-bottom: -40px;
    padding: 0 0 0 20px;
    position: relative;
    z-index: -1;
}
.edit_page .row{
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    max-width: 1000px;
    margin: 0 auto;
    background: #fff;
}
.edit_page .row .col.pic{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: -88px auto 40px;
    flex-wrap: wrap;
}
.edit_page .row .col{
    max-width: calc(100% - 80px);
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 40px;
}
.edit_page .row .col .t1{
    color: #5A92C9;
    font-size: 30px;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
    letter-spacing: 0.2em;
    line-height: 1.2;
    font-family: 'Quicksand', sans-serif;
}
.edit_page .row .col .t2{
    font-size: 22px;
    color: #373F50;
    font-weight: bold;
    letter-spacing: 0.2em;
    margin-bottom: 10px;
}
.edit_page .row .col.txt{
    line-height: 1.8;
    font-size: 17px;
    letter-spacing: 0.1em;
    color: #535353;
    padding: 0 40px 80px;
}
@media screen and (max-width: 1000px) {
    .edit_page .row{
        flex-direction: column;
    }
    .edit_page .row .col.pic{
        flex-basis: inherit;
        width: 100%;
        margin: 0 auto 40px;
        display: flex;
        justify-content: center;
    }
    .edit_page .row .col{
        width: 100%;
    }
    .edit_page .row .col .t1{
        font-size: 24px;
    }
    .edit_page .row .col .t1 span{
        font-size: 40px;
    }
    .edit_page .row .col .t2{
        font-size: 18px;
        letter-spacing: 2px;
    }
    .ab-t{
        font-size: 80px;
        white-space: nowrap;
        margin-bottom: -15px;
    }
    .edit_page .row .col.txt{
        font-size: 15px;
        padding: 0 0 40px;
    }
    .edit_page .row .col {
        max-width: calc(100% - 30px);
    }
}
/*------------ /edit_page ------------*/
/*------------ about_editor ------------*/
/*index*/
.section_box{
    display: flex;
    align-items: center;
    text-align: left;
    margin: 0 0 30px;
}
.section_box .logo_word{
    flex-shrink: 0;
    width: 180px;
}
.section_box span{
    color: #333;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 3px;
    line-height: 1.5;
    margin: 0 0 0 20px;
}
.section-text {
    text-align: left;
}
@media screen and (max-width: 1000px) {
    .section_box{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 0 0 20px;
        width: 100%;
    }
    .section_box .logo_word{
        flex-shrink: 1;
        display: block;
    }
    .section_box span{
        margin: 15px auto 0;
        text-align: center;
        font-size: 17px;
        letter-spacing: 2px;
    }
    .section-text {
        text-align: center;
    }
}
/*------------ /about_editor ------------*/
/*------------ service_editor ------------*/
/*index*/
.service-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 -20px;
}
.service-list .item{
    margin: 0 4px 40px;
    position: relative;
    width: calc(100% / 6 - 8px);
}
.service-list .item .box{
    margin: 0 auto;
    position: relative;
}
.item-image{
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    transition: all .3s ease;
    max-width: 260px;
    height: 407px;
}
.item-image:before{
     content: '';
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    background: rgb(19 47 89 / 80%);
    z-index: 0;
     transition: all .3s ease;
}
.service-list .item:hover .item-image:before{
    background: rgb(19 47 89 / 40%);
}
.service-list .item .item-image img{
    transition: all .3s ease;
    object-fit: none;
    height: 100% !important;
}
.service-list .item:hover .item-image{
    box-shadow: 1px 3px 9px 0px #d8d8d8;
}


.item-image .item-number{
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    color: #245aaa;
    font-size: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Jost', sans-serif;
    box-shadow: rgba(0, 0, 0, 0.16) 6px 8px 8px -4px inset;
    border-radius: 0 16px 0 0;
    transition: all .3s ease;
    z-index: 2;
}
.service-list .item:hover .item-image .item-number{
    background: #245aaa;
    color: #fff;
}
.item-text{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    flex-direction: column;
    padding: 100px 0 70px;
}
.item-title{
    font-size: 22px;
    color: #fff;
    transition: all .3s ease;
    font-weight: 500;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
}
.item-title-en{
    font-size: 15px;
    color: rgb(255 255 255 / 70%);
    font-family: 'Albert Sans', sans-serif;
    letter-spacing: 0.5px;
    margin: 30px 0 40px;
}
.service-list .item .smore{
    position:absolute;
    font-size: 15px;
    color: rgb(255 255 255 / 80%);
    font-family: 'Albert Sans', sans-serif;
    margin:0 auto;
    text-align:center;
    bottom: 40px;
    left: -30px;
    right: 0;
    z-index:1;
}
.service-list .item .smore::before{
    content: '';
    position: absolute;
    top: 0;
    right: 79px;
    width: 25px;
    height: 25px;
    border: 1px solid #D2D2D2;
    border-radius: 100%;
    z-index: -1;
    transition: all .5s ease;
}
.service-list .item .smore::after {
    content: '';
    position: absolute;
    top: 8px;
    right: 70px;
    width: 21px;
    height: 6px;
    background: url(../../images/common/index/smoreic.png) no-repeat;
    transition: all .5s ease;
    z-index: 5;
}
.service-list .item:hover .smore::after{
    right: 59px;
}
.service-list .item .cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
@media screen and (max-width: 1500px) {
    .service-list {
        margin: 0 auto;
        max-width: 760px;
    }
    .service-list .item {
        width: calc(100% / 3 - 8px);
    }
    .service-list .item {
        margin: 0 auto 30px;
    }
    .service-list .item .box {
        max-width: 260px;
    }
    .item-text {
        margin: 10px 0 0;
    }
    .item-title {
        font-size: 16px;
    }
    .item-title-en {
        font-size: 13px;
    }
}
@media screen and (max-width: 767px) {
    .item-text{
        flex-wrap: wrap;
    }
    .service-list .item {
        width: 100%;
    }
}
/*------------ /service_editor ------------*/
/*------------ contact_ editor------------*/
.contact-editor .row {
    margin: 0 -2%;
}
.contact-editor .col {
    float: left;
    padding: 0 2%;
}
.contact-editor .col1 {
    width: 44%;
}
.contact-editor .col2 {
    width: 56%;
}
.contact-map {
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe {
    display: block;
    max-height: 100%;
}
.contact-info-list {
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 30px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li:before {
    display: inline-block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
    color: #245aaa;
    position: absolute;
    left: 0;
    top: 6px;
}
.contact-info-list li.tel:before  {
    content: "\ff001";
}
.contact-info-list li.fax:before {
    content: "\ff002";
}
.contact-info-list li.mail:before {
    content: "\ff003";
}
.contact-info-list li.add:before {
    content: "\ff004";
    font-size: 18px;
    left: 3px;
    top: 4px;
}
.contact-info-list a:hover {
    text-decoration: underline;
}
@media screen and (max-width: 767px) {
    .products-editor-pic {
        float: none;
        width: auto;
        text-align: center;
    }
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 600px) {
    .contact-map {
        height: 200px;
    }
}
/*------------ /contact_ editor------------*/
/*------------ terms_editor------------*/
.terms-title {
    color: #245aaa;
    font-size: 17px;
    margin: 0 0 0.5em;
}
/*------------ /terms_editor------------*/